{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Almaz.Sphere.Api.Main/1.0.0": {
        "dependencies": {
          "Almaz.Sphere.Api.ActionsQueue": "1.0.0",
          "Almaz.Sphere.Api.Data": "1.0.0",
          "Almaz.Sphere.Api.DataProtection": "1.0.0",
          "Almaz.Sphere.Api.LazyLoad": "1.0.0",
          "Almaz.Sphere.Api.Logging.Files": "1.0.0",
          "Almaz.Sphere.Api.Logging.RabbitMq": "1.0.0",
          "Almaz.Sphere.Api.RabbitMq": "1.0.0",
          "DocumentFormat.OpenXml": "2.14.0",
          "Microsoft.EntityFrameworkCore.Analyzers": "6.0.0",
          "Microsoft.EntityFrameworkCore.Tools": "6.0.0",
          "Microsoft.Extensions.Caching.StackExchangeRedis": "6.0.0",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "6.0.0",
          "SkiaSharp": "2.88.3",
          "SkiaSharp.NativeAssets.Linux.NoDependencies": "2.88.3",
          "SkiaSharp.Svg": "1.60.0",
          "Swashbuckle.AspNetCore.Swagger": "6.3.1",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.3.1",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.3.1",
          "ZXing.Net": "0.16.6"
        },
        "runtime": {
          "Almaz.Sphere.Api.Main.dll": {}
        }
      },
      "DocumentFormat.OpenXml/2.14.0": {
        "dependencies": {
          "System.IO.Packaging": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.0.0"
          }
        }
      },
      "Humanizer.Core/2.8.26": {},
      "Microsoft.AspNetCore.Authentication.JwtBearer/6.0.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.14.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52608"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.Negotiate/6.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "6.0.0",
          "System.DirectoryServices.Protocols": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Authentication.Negotiate.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52608"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Features": "6.0.0",
          "System.IO.Pipelines": "6.0.0"
        }
      },
      "Microsoft.CSharp/4.5.0": {},
      "Microsoft.EntityFrameworkCore/6.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "6.0.0",
          "Microsoft.EntityFrameworkCore.Analyzers": "6.0.0",
          "Microsoft.Extensions.Caching.Memory": "6.0.0",
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "System.Collections.Immutable": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52301"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52301"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/6.0.0": {},
      "Microsoft.EntityFrameworkCore.Design/6.0.0": {
        "dependencies": {
          "Humanizer.Core": "2.8.26",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.0"
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/6.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52301"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Tools/6.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Design": "6.0.0"
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Caching.Memory/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Caching.StackExchangeRedis/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "StackExchange.Redis": "2.2.4"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Caching.StackExchangeRedis.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52608"
          }
        }
      },
      "Microsoft.Extensions.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Binder/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Json/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "System.Text.Json": "6.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {},
      "Microsoft.Extensions.Features/6.0.0": {},
      "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {},
      "Microsoft.Extensions.Hosting/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "6.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "6.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.Extensions.Configuration.UserSecrets": "6.0.1",
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Hosting.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Logging.Console": "6.0.0",
          "Microsoft.Extensions.Logging.Debug": "6.0.0",
          "Microsoft.Extensions.Logging.EventLog": "6.0.0",
          "Microsoft.Extensions.Logging.EventSource": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {},
      "Microsoft.Extensions.Logging.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Console/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Text.Json": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Debug/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.EventLog/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.EventLog": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.EventSource/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "6.0.0"
        }
      },
      "Microsoft.Extensions.Options/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.14.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.14.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.14.1.0",
            "fileVersion": "6.14.1.21103"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.14.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.14.1.0",
            "fileVersion": "6.14.1.21103"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.14.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.14.1",
          "Microsoft.IdentityModel.Tokens": "6.14.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.14.1.0",
            "fileVersion": "6.14.1.21103"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.14.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.14.1",
          "System.IdentityModel.Tokens.Jwt": "6.14.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.14.1.0",
            "fileVersion": "6.14.1.21103"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.14.1": {
        "dependencies": {
          "Microsoft.CSharp": "4.5.0",
          "Microsoft.IdentityModel.Logging": "6.14.1",
          "System.Security.Cryptography.Cng": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.14.1.0",
            "fileVersion": "6.14.1.21103"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.OpenApi/1.3.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.3.1.0",
            "fileVersion": "1.3.1.0"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "Npgsql/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Npgsql.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Npgsql.EntityFrameworkCore.PostgreSQL/6.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "6.0.0",
          "Microsoft.EntityFrameworkCore.Abstractions": "6.0.0",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.0",
          "Npgsql": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Pipelines.Sockets.Unofficial/2.2.0": {
        "dependencies": {
          "System.IO.Pipelines": "6.0.0"
        },
        "runtime": {
          "lib/net5.0/Pipelines.Sockets.Unofficial.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2.2.0.45337"
          }
        }
      },
      "RabbitMQ.Client/6.4.0": {
        "dependencies": {
          "System.Memory": "4.5.4",
          "System.Threading.Channels": "4.7.1"
        },
        "runtime": {
          "lib/netstandard2.0/RabbitMQ.Client.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "SkiaSharp/2.88.3": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.3",
          "SkiaSharp.NativeAssets.macOS": "2.88.3"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.3.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.3": {
        "dependencies": {
          "SkiaSharp": "2.88.3"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.3": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.3": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.Svg/1.60.0": {
        "dependencies": {
          "SkiaSharp": "2.88.3"
        },
        "runtime": {
          "lib/netstandard2.0/SkiaSharp.Extended.Svg.dll": {
            "assemblyVersion": "1.60.0.0",
            "fileVersion": "1.60.0.0"
          }
        }
      },
      "StackExchange.Redis/2.2.4": {
        "dependencies": {
          "Pipelines.Sockets.Unofficial": "2.2.0",
          "System.Diagnostics.PerformanceCounter": "5.0.0"
        },
        "runtime": {
          "lib/net5.0/StackExchange.Redis.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.2.4.27433"
          }
        }
      },
      "Swashbuckle.AspNetCore.Swagger/6.3.1": {
        "dependencies": {
          "Microsoft.OpenApi": "1.3.1"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "6.3.1.0",
            "fileVersion": "6.3.1.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/6.3.1": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.3.1"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "6.3.1.0",
            "fileVersion": "6.3.1.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/6.3.1": {
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "6.3.1.0",
            "fileVersion": "6.3.1.0"
          }
        }
      },
      "System.Collections.Immutable/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Configuration.ConfigurationManager/5.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "5.0.0",
          "System.Security.Permissions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Diagnostics.EventLog/6.0.0": {},
      "System.Diagnostics.PerformanceCounter/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.DirectoryServices.Protocols/6.0.0": {
        "runtime": {
          "lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/osx/lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Drawing.Common/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.14.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.14.1",
          "Microsoft.IdentityModel.Tokens": "6.14.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.14.1.0",
            "fileVersion": "6.14.1.21103"
          }
        }
      },
      "System.IO.Packaging/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.IO.Packaging.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.IO.Pipelines/6.0.0": {},
      "System.Memory/4.5.4": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.Cng/4.5.0": {},
      "System.Security.Cryptography.ProtectedData/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Permissions/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Windows.Extensions": "5.0.0"
        },
        "runtime": {
          "lib/net5.0/System.Security.Permissions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Json/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        }
      },
      "System.Threading.Channels/4.7.1": {},
      "System.Windows.Extensions/5.0.0": {
        "dependencies": {
          "System.Drawing.Common": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "ZXing.Net/0.16.6": {
        "runtime": {
          "lib/netcoreapp3.1/zxing.dll": {
            "assemblyVersion": "0.16.6.0",
            "fileVersion": "0.16.6.0"
          }
        }
      },
      "Almaz.Sphere.Api.ActionsQueue/1.0.0": {
        "dependencies": {
          "Almaz.Sphere.Api.Extensions": "1.0.0",
          "Almaz.Sphere.Api.RabbitMq": "1.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Hosting": "6.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        },
        "runtime": {
          "Almaz.Sphere.Api.ActionsQueue.dll": {}
        }
      },
      "Almaz.Sphere.Api.Data/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "6.0.0"
        },
        "runtime": {
          "Almaz.Sphere.Api.Data.dll": {}
        }
      },
      "Almaz.Sphere.Api.DataProtection/1.0.0": {
        "dependencies": {
          "Almaz.Sphere.Api.Data": "1.0.0",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "6.0.0",
          "Microsoft.AspNetCore.Authentication.Negotiate": "6.0.0",
          "Microsoft.EntityFrameworkCore": "6.0.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.14.1"
        },
        "runtime": {
          "Almaz.Sphere.Api.DataProtection.dll": {}
        }
      },
      "Almaz.Sphere.Api.Extensions/1.0.0": {
        "runtime": {
          "Almaz.Sphere.Api.Extensions.dll": {}
        }
      },
      "Almaz.Sphere.Api.LazyLoad/1.0.0": {
        "dependencies": {
          "Almaz.Sphere.Api.Data": "1.0.0",
          "Almaz.Sphere.Api.Extensions": "1.0.0",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "6.0.0"
        },
        "runtime": {
          "Almaz.Sphere.Api.LazyLoad.dll": {}
        }
      },
      "Almaz.Sphere.Api.Logging.Files/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        },
        "runtime": {
          "Almaz.Sphere.Api.Logging.Files.dll": {}
        }
      },
      "Almaz.Sphere.Api.Logging.RabbitMq/1.0.0": {
        "dependencies": {
          "Almaz.Sphere.Api.RabbitMq": "1.0.0",
          "Microsoft.Extensions.Logging": "6.0.0"
        },
        "runtime": {
          "Almaz.Sphere.Api.Logging.RabbitMq.dll": {}
        }
      },
      "Almaz.Sphere.Api.ObjectPool/1.0.0": {
        "runtime": {
          "Almaz.Sphere.Api.ObjectPool.dll": {}
        }
      },
      "Almaz.Sphere.Api.RabbitMq/1.0.0": {
        "dependencies": {
          "Almaz.Sphere.Api.ObjectPool": "1.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "RabbitMQ.Client": "6.4.0",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "Almaz.Sphere.Api.RabbitMq.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Almaz.Sphere.Api.Main/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DocumentFormat.OpenXml/2.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-efqKeJ8gJwTD27cKwW60pG/JpelkVlsexNN7yWQ8e12urfEwUdHhlQEaQlNapEFGyxqzr4/Ys/5Snt5rjhw3sA==",
      "path": "documentformat.openxml/2.14.0",
      "hashPath": "documentformat.openxml.2.14.0.nupkg.sha512"
    },
    "Humanizer.Core/2.8.26": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OiKusGL20vby4uDEswj2IgkdchC1yQ6rwbIkZDVBPIR6al2b7n3pC91elBul9q33KaBgRKhbZH3+2Ur4fnWx2A==",
      "path": "humanizer.core/2.8.26",
      "hashPath": "humanizer.core.2.8.26.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIhpX25uUn33Ornnh718V2G/nESvk3TNX2FjTarv634GLfE50Fhz2geJ/QYpSmFaUIQ1hkZPfd9i0LcpZ9bfLQ==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/6.0.0",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.6.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.Negotiate/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oKkklWoZSPlK5cD7WR6+kI86bu5qFkjP4FL27PRypT/adON4ztOAyqX/+VLz2Oc3P4E14ur2y7xP44w54DWOkw==",
      "path": "microsoft.aspnetcore.authentication.negotiate/6.0.0",
      "hashPath": "microsoft.aspnetcore.authentication.negotiate.6.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aeOQydxRfisTS750J85PMCc/66ijY+b1+xUcCPmFhnzbdcgFpUQW0Wx4blaDAUxcHWxvsZWwQtxre5hDZ78pEA==",
      "path": "microsoft.aspnetcore.connections.abstractions/6.0.0",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kaj6Wb4qoMuH3HySFJhxwQfe8R/sJsNJnANrvv8WdFPMoNbKY5htfNscv+LHCu5ipz+49m2e+WQXpLXr9XYemQ==",
      "path": "microsoft.csharp/4.5.0",
      "hashPath": "microsoft.csharp.4.5.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BdHAtHzfQt3rltgSoYamSlHg2qawPtEDT677/bcSJlO8lQ/lj6XWlusM0TOt59O8Sbqm3hAC1a+4cEBxmv56pw==",
      "path": "microsoft.entityframeworkcore/6.0.0",
      "hashPath": "microsoft.entityframeworkcore.6.0.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MrMLWEw4JsZdkVci0MkkGj+fSjZrXnm3m6UNuIEwytiAAIZPvJs3iPpnzfK4qM7np82W374voYm96q7QCdL0ow==",
      "path": "microsoft.entityframeworkcore.abstractions/6.0.0",
      "hashPath": "microsoft.entityframeworkcore.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BqWBL05PUDKwPwLeQCJdc2R4cIUycXV9UmuSjYfux2fcgyet8I2eYnOWlA7NgsDwRVcxW26vxvNQ0wuc8UAcLA==",
      "path": "microsoft.entityframeworkcore.analyzers/6.0.0",
      "hashPath": "microsoft.entityframeworkcore.analyzers.6.0.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Design/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFdomymyuPNffl+VPk7osdxCJQ0xlGuxr28ifdfFFNUaMK0OYiJOjr6w9z3kscOM2p2gdPWNI1IFUXllEyphow==",
      "path": "microsoft.entityframeworkcore.design/6.0.0",
      "hashPath": "microsoft.entityframeworkcore.design.6.0.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rTRzrSbkUXoCGijlT9O7oq7JfuaU1/+VFyfSBjADQuOsfa0FCrWeB8ybue5CDvO/D6uW0kvPvlKfY2kwxXOOdg==",
      "path": "microsoft.entityframeworkcore.relational/6.0.0",
      "hashPath": "microsoft.entityframeworkcore.relational.6.0.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Tools/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m9e6nFnkyRdKcrTFO8rl3ZihCIKrYdECw+fHZVbKz6TBMwKhih/N0sjPnNt0k7sZPvI8izKPkh1d+z4OR2qgXQ==",
      "path": "microsoft.entityframeworkcore.tools/6.0.0",
      "hashPath": "microsoft.entityframeworkcore.tools.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bcz5sSFJbganH0+YrfvIjJDIcKNW7TL07C4d1eTmXy/wOt52iz4LVogJb6pazs7W0+74j0YpXFErvp++Aq5Bsw==",
      "path": "microsoft.extensions.caching.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ve3BlCzhAlVp5IgO3+8dacAhZk1A0GlIlFNkAcfR2TfAibLKWIt5DhVJZfu4YtW+XZ89OjYf/agMcgjDtPxdGA==",
      "path": "microsoft.extensions.caching.memory/6.0.0",
      "hashPath": "microsoft.extensions.caching.memory.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.StackExchangeRedis/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RKMfmo0a8thbKuPizV40slVWIEJFRyM94p9/ClgGEVTppwdnFFymrJJAr8G/FQ8fI062j08bpBlQedDLk2ePJw==",
      "path": "microsoft.extensions.caching.stackexchangeredis/6.0.0",
      "hashPath": "microsoft.extensions.caching.stackexchangeredis.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tq2wXyh3fL17EMF2bXgRhU7JrbO3on93MRKYxzz4JzzvuGSA1l0W3GI9/tl8EO89TH+KWEymP7bcFway6z9fXg==",
      "path": "microsoft.extensions.configuration/6.0.0",
      "hashPath": "microsoft.extensions.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWzV9o+ZRWq+pGm+1dF+R7qTgTYoXvbyowRoBxQJGfqTpqDun2eteerjRQhq5PQ/14S+lqto3Ft4gYaRyl4rdQ==",
      "path": "microsoft.extensions.configuration.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b3ErKzND8LIC7o08QAVlKfaEIYEvLJbtmVbFZVBRXeu9YkKfSSzLZfR1SUfQPBIy9mKLhEtJgGYImkcMNaKE0A==",
      "path": "microsoft.extensions.configuration.binder/6.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3nL1qCkZ1Oxx14ZTzgo4MmlO7tso7F+TtMZAY2jUAtTLyAcDp+EDjk3RqafoKiNaePyPvvlleEcBxh3b2Hzl1g==",
      "path": "microsoft.extensions.configuration.commandline/6.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pnyXV1LFOsYjGveuC07xp0YHIyGq7jRq5Ncb5zrrIieMLWVwgMyYxcOH0jTnBedDT4Gh1QinSqsjqzcieHk1og==",
      "path": "microsoft.extensions.configuration.environmentvariables/6.0.1",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V4Dth2cYMZpw3HhGw9XUDIijpI6gN+22LDt0AhufIgOppCUfpWX4483OmN+dFXRJkJLc8Tv0Q8QK+1ingT2+KQ==",
      "path": "microsoft.extensions.configuration.fileextensions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GJGery6QytCzS/BxJ96klgG9in3uH26KcUBbiVG/coNDXCRq6LGVVlUT4vXq34KPuM+R2av+LeYdX9h4IZOCUg==",
      "path": "microsoft.extensions.configuration.json/6.0.0",
      "hashPath": "microsoft.extensions.configuration.json.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fy8yr4V6obi7ZxvKYI1i85jqtwMq8tqyxQVZpRSkgeA8enqy/KvBIMdcuNdznlxQMZa72mvbHqb7vbg4Pyx95w==",
      "path": "microsoft.extensions.configuration.usersecrets/6.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EE7RgQufEOvJlQZazvLUuba7thDQ8Pi4vprxzoByGdpkdZCTAK65AybfYxDf/jFsDjumLDK0E8lm6OqWyUZUKw==",
      "path": "microsoft.extensions.features/6.0.0",
      "hashPath": "microsoft.extensions.features.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0pd4/fho0gC12rQswaGQxbU34jOS1TPS8lZPpkFCH68ppQjHNHYle9iRuHeev1LhrJ94YPvzcRd8UmIuFk23Qw==",
      "path": "microsoft.extensions.fileproviders.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QvkL7l0nM8udt3gfyu0Vw8bbCXblxaKOl7c2oBfgGy4LCURRaL9XWZX1FWJrQc43oMokVneVxH38iz+bY1sbhg==",
      "path": "microsoft.extensions.fileproviders.physical/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ip8jnL1aPiaPeKINCqaTEbvBFDmVx9dXQEBZ2HOBRXPD1eabGNqP/bKlsIcp7U2lGxiXd5xIhoFcmY8nM4Hdiw==",
      "path": "microsoft.extensions.filesystemglobbing/6.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hbmizc9KPWOacLU8Z8YMaBG6KWdZFppczYV/KwnPGU/8xebWxQxdDeJmLOgg968prb7g2oQgnp6JVLX6lgby8g==",
      "path": "microsoft.extensions.hosting/6.0.1",
      "hashPath": "microsoft.extensions.hosting.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GcT5l2CYXL6Sa27KCSh0TixsRfADUgth+ojQSD5EkzisZxmGFh7CwzkcYuGwvmXLjr27uWRNrJ2vuuEjMhU05Q==",
      "path": "microsoft.extensions.hosting.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZDskjagmBAbv+K8rYW9VhjPplhbOE63xUD0DiuydZJwt15dRyoqicYklLd86zzeintUc7AptDkHn+YhhYkYo8A==",
      "path": "microsoft.extensions.logging.configuration/6.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsqKzOEdsvq28QiXFxagmn1oRB9GeI5GgYCkoybZtQA0IUb7QPwf1WmN3AwJeNIsadTvIFQCiVK0OVIgKfOBGg==",
      "path": "microsoft.extensions.logging.console/6.0.0",
      "hashPath": "microsoft.extensions.logging.console.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M9g/JixseSZATJE9tcMn9uzoD4+DbSglivFqVx8YkRJ7VVPmnvCEbOZ0AAaxsL1EKyI4cz07DXOOJExxNsUOHw==",
      "path": "microsoft.extensions.logging.debug/6.0.0",
      "hashPath": "microsoft.extensions.logging.debug.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlo0RxlMd0WtLG3CHI0qOTp6fFn7MvQjlrCjucA31RqmiMFCZkF8CHNbe8O7tbBIyyoLGWB1he9CbaA5iyHthg==",
      "path": "microsoft.extensions.logging.eventlog/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventlog.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BeDyyqt7nkm/nr+Gdk+L8n1tUT/u33VkbXAOesgYSNsxDM9hJ1NOBGoZfj9rCbeD2+9myElI6JOVVFmnzgeWQA==",
      "path": "microsoft.extensions.logging.eventsource/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventsource.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dzXN0+V1AyjOe2xcJ86Qbo233KHuLEY0njf/P2Kw8SfJU+d45HNS2ctJdnEnrWbM9Ye2eFgaC5Mj9otRMU6IsQ==",
      "path": "microsoft.extensions.options/6.0.0",
      "hashPath": "microsoft.extensions.options.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXWINbTn0vC0FYc9GaQTISbxhQLAMrvtbuvD9N6JelEaIS/Pr62wUCinrq5bf1WRBGczt1v4wDhxFtVFNcMdUQ==",
      "path": "microsoft.extensions.options.configurationextensions/6.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9+PnzmQFfEFNR9J2aDTfJGGupShHjOuGw4VUv+JB044biSHrnmCIMD+mJHmb2H7YryrfBEXDurxQ47gJZdCKNQ==",
      "path": "microsoft.extensions.primitives/6.0.0",
      "hashPath": "microsoft.extensions.primitives.6.0.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9/KU/JWhTJ8Cs7YwfQD1ihoTiVUI7HI0ZoqdOGhKiRoV855wE5O1O9stIZzAZ/ES1b4X+j21ULkQGO3a3mK22w==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.14.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.14.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjB8cYrRwQp/sX0JhpXHggUwF4YhyMoVE0Mzdyc9Z0gFikOej4dUNlnG7H9J5SCmI2xjLAYxinyDIzmGBFqCbg==",
      "path": "microsoft.identitymodel.logging/6.14.1",
      "hashPath": "microsoft.identitymodel.logging.6.14.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5+lB8MsK63ZP899svqhdoHr9g57kQkJDvABo71lIPMVcbIZZfRn44IXQwblr89Hzoe1sVsC7OadG6AVxh5Zi5Q==",
      "path": "microsoft.identitymodel.protocols/6.14.1",
      "hashPath": "microsoft.identitymodel.protocols.6.14.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CG/6Zxu1dehNKBdFgAyCrAR9l1RgV6eCNiJhb20E+W3nSuSJy+Y9O85VX5qsHyqnEdvCEYZn8Bw7HLssY2ztQw==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.14.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.14.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-14Z15Rwd0V6+m7mxbRWH2CrT2PK/B3H3R8qGNDeI6lSPFIQTq/1AJaYkCGcVX1xlKSowdNYaAROMaPbiWv8KIQ==",
      "path": "microsoft.identitymodel.tokens/6.14.1",
      "hashPath": "microsoft.identitymodel.tokens.6.14.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2X5CCFJCnx6v86fnpOg4TKlU1ba7MSf1yakeT7VI4846s7i6fOkERwStX94Rcq8wJsLyQYsUitd6vR38viePeA==",
      "path": "microsoft.openapi/1.3.1",
      "hashPath": "microsoft.openapi.1.3.1.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "Npgsql/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8m2AXZgX7b/VYL6D7aQ1M/hu7vQ+QvVHxaHelriupN2hZqEhcwJkPiICLBVSX/+xm+iN8mZVEUvD7ujmgpTgLw==",
      "path": "npgsql/6.0.0",
      "hashPath": "npgsql.6.0.0.nupkg.sha512"
    },
    "Npgsql.EntityFrameworkCore.PostgreSQL/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3laelDbRuri90YL+RAezn1VWEkrzaYkKq8OJ2vzAp6In9c8UqkaFMidIHyS9ipIerrv5Qo+mU55+8s5mrCiAvg==",
      "path": "npgsql.entityframeworkcore.postgresql/6.0.0",
      "hashPath": "npgsql.entityframeworkcore.postgresql.6.0.0.nupkg.sha512"
    },
    "Pipelines.Sockets.Unofficial/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7hzHplEIVOGBl5zOQZGX/DiJDHjq+RVRVrYgDiqXb6RriqWAdacXxp+XO9WSrATCEXyNOUOQg9aqQArsjase/A==",
      "path": "pipelines.sockets.unofficial/2.2.0",
      "hashPath": "pipelines.sockets.unofficial.2.2.0.nupkg.sha512"
    },
    "RabbitMQ.Client/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1znR1gGU+xYVSpO5z8nQolcUKA/yydnxQn7Ug9+RUXxTSLMm/eE58VKGwahPBjELXvDnX0k/kBrAitFLRjx9LA==",
      "path": "rabbitmq.client/6.4.0",
      "hashPath": "rabbitmq.client.6.4.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GG8X3EdfwyBfwjl639UIiOVOKEdeoqDgYrz0P1MUCnefXt9cofN+AK8YB/v1+5cLMr03ieWCQdDmPqnFIzSxZw==",
      "path": "skiasharp/2.88.3",
      "hashPath": "skiasharp.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jBDBOw1Xwqi+1fRRDLNhBwiREvYMDM1N+A2FvjJ7F1Bg37PFrQIKOfYpf7RKD6vvMzS2oTvSQMC7RN1rfKbMrg==",
      "path": "skiasharp.nativeassets.linux.nodependencies/2.88.3",
      "hashPath": "skiasharp.nativeassets.linux.nodependencies.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CEbWAXMGFkPV3S1snBKK7jEG3+xud/9kmSAhu0BEUKKtlMdxx+Qal0U9bntQREM9QpqP5xLWZooodi8IlV8MEg==",
      "path": "skiasharp.nativeassets.macos/2.88.3",
      "hashPath": "skiasharp.nativeassets.macos.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MU4ASL8VAbTv5vSw1PoiWjjjpjtGhWtFYuJnrN4sNHFCePb2ohQij9JhSdqLLxk7RpRtWPdV93fbA53Pt+J0yw==",
      "path": "skiasharp.nativeassets.win32/2.88.3",
      "hashPath": "skiasharp.nativeassets.win32.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.Svg/1.60.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rTneyM6mt0w2xCCampFlkO3mGFIwGEJo7L2X3JOdyeMCZDQkyqv7m9kZfA89kLSErXErFnY72TZsryzqTIiT7g==",
      "path": "skiasharp.svg/1.60.0",
      "hashPath": "skiasharp.svg.1.60.0.nupkg.sha512"
    },
    "StackExchange.Redis/2.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wM0OuRyRaZTFndFRjIOvas4jjkeclRJsmNm0eAx5tOju3SQisrLubNaSFT/dBypi4Vh1n7nYc1gWpw9L7ernOg==",
      "path": "stackexchange.redis/2.2.4",
      "hashPath": "stackexchange.redis.2.2.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/6.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-idAFh4xhyJHYHfdLVOOn+BmscBul1OQbWsnL6YPJE8tO/0y6S79hDCvs6OY5VI093/9+1pYY3j31Zet9yaDZjA==",
      "path": "swashbuckle.aspnetcore.swagger/6.3.1",
      "hashPath": "swashbuckle.aspnetcore.swagger.6.3.1.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/6.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+uoBV4h/6NhCPLoTofSmuOnZ+usu4PW1jP6l4OHwPyu2frbYXGNpJsHs5uUXXn929OiVQkT8wo3Lj/o+P99Ejg==",
      "path": "swashbuckle.aspnetcore.swaggergen/6.3.1",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.6.3.1.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/6.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JLm9hN67jh7RHsX3H30+tb432Li8xm/qV5lRyMMkyHYMfWitIuKAAdrpo2ILcHOIeH7CLMuOO2hp/iLBmE+Bkw==",
      "path": "swashbuckle.aspnetcore.swaggerui/6.3.1",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.6.3.1.nupkg.sha512"
    },
    "System.Collections.Immutable/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l4zZJ1WU2hqpQQHXz1rvC3etVZN+2DLmQMO79FhOTZHMn8tDRr+WU287sbomD0BETlmKDn0ygUgVy9k5xkkJdA==",
      "path": "system.collections.immutable/6.0.0",
      "hashPath": "system.collections.immutable.6.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aM7cbfEfVNlEEOj3DsZP+2g9NRwbkyiAv2isQEzw7pnkDg9ekCU2m1cdJLM02Uq691OaCS91tooaxcEn8d0q5w==",
      "path": "system.configuration.configurationmanager/5.0.0",
      "hashPath": "system.configuration.configurationmanager.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lcyUiXTsETK2ALsZrX+nWuHSIQeazhqPphLfaRxzdGaG93+0kELqpgEHtwWOlQe7+jSFnKwaCAgL4kjeZCQJnw==",
      "path": "system.diagnostics.eventlog/6.0.0",
      "hashPath": "system.diagnostics.eventlog.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kcQWWtGVC3MWMNXdMDWfrmIlFZZ2OdoeT6pSNVRtk9+Sa7jwdPiMlNwb0ZQcS7NRlT92pCfmjRtkSWUW3RAKwg==",
      "path": "system.diagnostics.performancecounter/5.0.0",
      "hashPath": "system.diagnostics.performancecounter.5.0.0.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-++WKU7HQPo/FJdhywWw+q2lLjcVAGVw5XLH9kRCV+4DvkhVAcHCksh0ezIqwNROmaU9LMJN0d/LAdeWXu3pi6Q==",
      "path": "system.directoryservices.protocols/6.0.0",
      "hashPath": "system.directoryservices.protocols.6.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SztFwAnpfKC8+sEKXAFxCBWhKQaEd97EiOL7oZJZP56zbqnLpmxACWA8aGseaUExciuEAUuR9dY8f7HkTRAdnw==",
      "path": "system.drawing.common/5.0.0",
      "hashPath": "system.drawing.common.5.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aZGtxO8rx1h3KSzHYWXoPg47YGo5kON0Ot+L72A4bv44LMZZNqXfXyhSNLhVhaD24mlwYIXoyIaed4sXmrpA7Q==",
      "path": "system.identitymodel.tokens.jwt/6.14.1",
      "hashPath": "system.identitymodel.tokens.jwt.6.14.1.nupkg.sha512"
    },
    "System.IO.Packaging/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9VV4KAbgRQZ79iEoG40KIeZy38O30oWwewScAST879+oki8g/Wa2HXZQgrhDDxQM4GkP1PnRJll05NMiVPbYAw==",
      "path": "system.io.packaging/4.7.0",
      "hashPath": "system.io.packaging.4.7.0.nupkg.sha512"
    },
    "System.IO.Pipelines/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mXX66shZ4xLlI3vNLaJ0lt8OIZdmXTvIqXRdQX5HLVGSkLhINLsVhyZuX2UdRFnOGkqnwmMUs40pIIQ7mna4+A==",
      "path": "system.io.pipelines/6.0.0",
      "hashPath": "system.io.pipelines.6.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WG3r7EyjUe9CMPFSs6bty5doUqT+q9pbI80hlNzo2SkPkZ4VTuZkGWjpp77JB8+uaL4DFPRdBsAY+DX3dBK92A==",
      "path": "system.security.cryptography.cng/4.5.0",
      "hashPath": "system.security.cryptography.cng.4.5.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HGxMSAFAPLNoxBvSfW08vHde0F9uh7BjASwu6JF9JnXuEPhCY3YUqURn0+bQV/4UWeaqymmrHWV+Aw9riQCtCA==",
      "path": "system.security.cryptography.protecteddata/5.0.0",
      "hashPath": "system.security.cryptography.protecteddata.5.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uE8juAhEkp7KDBCdjDIE3H9R1HJuEHqeqX8nLX9gmYKWwsqk3T5qZlPx8qle5DPKimC/Fy3AFTdV7HamgCh9qQ==",
      "path": "system.security.permissions/5.0.0",
      "hashPath": "system.security.permissions.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zaJsHfESQvJ11vbXnNlkrR46IaMULk/gHxYsJphzSF+07kTjPHv+Oc14w6QEOfo3Q4hqLJgStUaYB9DBl0TmWg==",
      "path": "system.text.json/6.0.0",
      "hashPath": "system.text.json.6.0.0.nupkg.sha512"
    },
    "System.Threading.Channels/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6akRtHK/wab3246t4p5v3HQrtQk8LboOt5T4dtpNgsp3zvDeM4/Gx8V12t0h+c/W9/enUrilk8n6EQqdQorZAA==",
      "path": "system.threading.channels/4.7.1",
      "hashPath": "system.threading.channels.4.7.1.nupkg.sha512"
    },
    "System.Windows.Extensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c1ho9WU9ZxMZawML+ssPKZfdnrg/OjR3pe0m9v8230z3acqphwvPJqzAkH54xRYm5ntZHGG1EPP3sux9H3qSPg==",
      "path": "system.windows.extensions/5.0.0",
      "hashPath": "system.windows.extensions.5.0.0.nupkg.sha512"
    },
    "ZXing.Net/0.16.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0+6EcJ7Ve1BocwqvqpAmgMa7xF3wxqROcM3KvAE6WGNIqXLA5YEziLjRX+kKYVrcttlFRz1IaoRSzt/o6Ttviw==",
      "path": "zxing.net/0.16.6",
      "hashPath": "zxing.net.0.16.6.nupkg.sha512"
    },
    "Almaz.Sphere.Api.ActionsQueue/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Almaz.Sphere.Api.Data/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Almaz.Sphere.Api.DataProtection/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Almaz.Sphere.Api.Extensions/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Almaz.Sphere.Api.LazyLoad/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Almaz.Sphere.Api.Logging.Files/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Almaz.Sphere.Api.Logging.RabbitMq/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Almaz.Sphere.Api.ObjectPool/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Almaz.Sphere.Api.RabbitMq/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}